.validation-message {
    color: red;
}

.setup-page {
    border-width: 0;
    border-right: 0;
    border-left: 0;
    border-radius: 0;
    border-top: 0;
    border-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.grid-anchor {
    color: #007bff;
    text-decoration: underline;
    cursor: pointer;
}

.purple-btn {
    background-color: #231E5A;
    color: white;
    border-radius: 50px;
    padding: 12px 18px;
}

.purple-accept-btn {
    background-color: #231E5A;
    color: white;
    border-radius: 50px;
    padding: 12px 100px;
}

    .purple-accept-btn:hover {
        background: #efeef9;
        color: #231E5A;
        border: solid;
        border-color: #231E5A;
    }

.green-accept-btn {
    background-color: #3A8C41;
    color: white;
    border-radius: 50px;
    padding: 12px 100px;
}

    .green-accept-btn:hover {
        background-color: white;
        color: #3A8C41;
        border-radius: 50px;
        padding: 12px 100px;
        border-color: #3A8C41;
    }

.green-btn {
    background-color: #A6CB57;
    color: white;
    border-radius: 50px;
    padding: 12px 18px;
}

.btn-green {
    margin-bottom: 1rem !important;
    width: 100% !important;
    cursor: pointer;
    background: #a6cb57;
    border: 1px solid #a6cb57;
    color: #fff;
    border-radius: 50px;
    text-transform: uppercase !important;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
    -webkit-appearance: button;
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    box-sizing: border-box;
    font-weight: 400;
}

    .btn-green:hover {
        background: #efeef9;
        color: #a6cb57;
    }

    .btn-green.btn-small {
        width: 30% !important;
    }

.btn-purple {
    margin-bottom: 1rem !important;
    width: 100% !important;
    cursor: pointer;
    background: #231E5A;
    border: 1px solid #231E5A;
    color: #fff;
    border-radius: 50px;
    text-transform: uppercase !important;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
    -webkit-appearance: button;
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    box-sizing: border-box;
}

    .btn-purple:hover {
        background: #efeef9;
        color: #231E5A;
    }

    .btn-purple.btn-small {
        width: 30% !important;
    }

.btn-grey {
    margin-bottom: 1rem !important;
    width: 100% !important;
    cursor: pointer;
    background: #DADADA;
    border: 1px solid #DADADA;
    color: #6c757d;
    border-radius: 50px;
    text-transform: uppercase !important;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
    -webkit-appearance: button;
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    box-sizing: border-box;
}

    .btn-grey:hover {
        background: #efeef9;
        color: #6c757d;
    }

    .btn-grey.btn-small {
        width: 30% !important;
    }

.btn-red {
    margin-bottom: 1rem !important;
    width: 100% !important;
    cursor: pointer;
    background: #AB0000;
    border: 1px solid #AB0000;
    color: #fff;
    border-radius: 50px;
    text-transform: uppercase !important;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
    -webkit-appearance: button;
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    box-sizing: border-box;
}

    .btn-red:hover {
        background: #efeef9;
        color: #AB0000;
    }

    .btn-red.btn-small {
        width: 30% !important;
    }

.help-contact-form-button {
    justify-content: center !important;
    text-align: center !important;
}

.float-center {
    justify-content: center !important;
    text-align: center !important;
}

.rb-sms .e-radio-wrapper {
    display: flex;
}

.rb-sms input {
    margin-top: 5px;
    margin-right: 10px;
}

.explicit-notice {
    position: absolute !important;
    top: 0 !important;
    left: 42px !important;
    line-height: 10px !important;
    margin-left: 220px;
    padding-left: 20px;
    padding-top: 25px;
    color: #fff;
}

.magenta-nav {
    background: #f30252 !important;
    background-color: #f30252 !important;
}

.explicit-notice b {
    color: #fff;
}
